Subject: bug#20414: Fwd: lunar.el

From: Nicholas Strauss <[email-masked]>
Date: Thu, 23 Apr 2015 15:04:02 -0700

Hi bug-gnu-emacs,

Here is an updated M-x lunar phases that displays lunar and solar
eclipses. I created this from lunar.el and lunar.el.ncs using diff -cw.

I'm attaching output.

I was motivated to do this while observing the lunar eclipse
of April 4, 2015 in Oklahoma.

Nick

---------- Forwarded message ----------
From: Glenn Morris <[email-masked]>
Date: Thu, Apr 23, 2015 at 11:39 AM
Subject: Re: lunar.el
To: Nicholas Strauss <[email-masked]>
Cc: [email-masked], Richard Stallman <[email-masked]>

Thanks. Please send this in the form of a patch plus explanation of
changes to [email-masked]. One way to create the patch is

diff -cw lunar.el.ORIGINAL lunar.el.YOURVERSION

Even better is to base your patch on the current git version;
http://savannah.gnu.org/git/?group=emacs .